export default [
  {
    id: "1",
    name: "基础配置",
    url: "base",
    type: "MENU",
    parentId: null,
    sequence: 1,
    children: [
      {
        id: "2",
        name: "用户管理",
        url: "user",
        type: "MENU",
        parentId: 1,
        sequence: 1,
        children: [
          {
            id: "4",
            name: "组织架构",
            url: "OrganizationManage",
            type: "MENU",
            parentId: 2,
            sequence: 1,
            children: [
              {
                id: "92",
                name: "组织机构-查询",
                url: "/api/admin/sys/org/list",
                type: "URL",
                parentId: 4,
                sequence: 1,
                children: []
              },
              {
                id: "93",
                name: "组织机构-新增/修改",
                url: "/api/admin/sys/org/save",
                type: "URL",
                parentId: 4,
                sequence: 2,
                children: []
              },
              {
                id: "94",
                name: "组织机构-删除",
                url: "/api/admin/sys/org/remove",
                type: "URL",
                parentId: 4,
                sequence: 3,
                children: []
              },
              {
                id: "95",
                name: "组织机构-启用/禁用",
                url: "/api/admin/sys/org/enable",
                type: "URL",
                parentId: 4,
                sequence: 4,
                children: []
              }
            ]
          },
          {
            id: "5",
            name: "用户管理",
            url: "UserManage",
            type: "MENU",
            parentId: 2,
            sequence: 2,
            children: [
              {
                id: "77",
                name: "用户管理-查询",
                url: "/api/admin/sys/user/list",
                type: "URL",
                parentId: 5,
                sequence: 1,
                children: []
              },
              {
                id: "78",
                name: "用户管理-新增/修改",
                url: "/api/admin/sys/user/save",
                type: "URL",
                parentId: 5,
                sequence: 2,
                children: []
              },
              {
                id: "79",
                name: "用户管理-启用/禁用",
                url: "/api/admin/sys/user/enable",
                type: "URL",
                parentId: 5,
                sequence: 3,
                children: []
              },
              {
                id: "80",
                name: "用户管理-重置密码",
                url: "/api/admin/sys/user/reset_password",
                type: "URL",
                parentId: 5,
                sequence: 4,
                children: []
              },
              {
                id: "81",
                name: "用户管理-导入",
                url: "/api/admin/sys/user/import",
                type: "URL",
                parentId: 5,
                sequence: 5,
                children: []
              },
              {
                id: "82",
                name: "用户管理-绑定角色",
                url: "/api/admin/sys/user/bind_roles",
                type: "URL",
                parentId: 5,
                sequence: 6,
                children: []
              }
            ]
          },
          {
            id: "6",
            name: "角色管理",
            url: "RoleManage",
            type: "MENU",
            parentId: 2,
            sequence: 3,
            children: [
              {
                id: "83",
                name: "角色管理-查询",
                url: "/api/admin/sys/role/list",
                type: "URL",
                parentId: 6,
                sequence: 1,
                children: []
              },
              {
                id: "84",
                name: "角色管理-删除",
                url: "/api/admin/sys/role/remove",
                type: "URL",
                parentId: 6,
                sequence: 2,
                children: []
              },
              {
                id: "85",
                name: "角色管理-新增/修改",
                url: "/api/admin/sys/role/save",
                type: "URL",
                parentId: 6,
                sequence: 3,
                children: []
              },
              {
                id: "86",
                name: "角色管理-启用/禁用",
                url: "/api/admin/sys/role/enable",
                type: "URL",
                parentId: 6,
                sequence: 4,
                children: []
              },
              {
                id: "87",
                name: "角色管理-用户已绑定角色列表",
                url: "/api/admin/sys/role/get_user_roles",
                type: "URL",
                parentId: 6,
                sequence: 5,
                children: []
              }
            ]
          },
          {
            id: "7",
            name: "权限管理",
            url: "MenuManage",
            type: "MENU",
            parentId: 2,
            sequence: 4,
            children: [
              {
                id: "88",
                name: "权限管理-查询",
                url: "/api/admin/sys/privilege/list",
                type: "URL",
                parentId: 7,
                sequence: 1,
                children: []
              },
              {
                id: "89",
                name: "权限管理-新增/修改",
                url: "/api/admin/sys/privilege/save",
                type: "URL",
                parentId: 7,
                sequence: 2,
                children: []
              },
              {
                id: "90",
                name: "权限管理-删除",
                url: "/api/admin/sys/privilege/remove",
                type: "URL",
                parentId: 7,
                sequence: 3,
                children: []
              },
              {
                id: "91",
                name: "权限管理-角色已绑定权限列表",
                url: "/api/admin/sys/privilege/get_role_privileges",
                type: "URL",
                parentId: 7,
                sequence: 4,
                children: []
              }
            ]
          }
        ]
      },
      {
        id: "3",
        name: "配置管理",
        url: "rule",
        type: "MENU",
        parentId: 1,
        sequence: 2,
        children: [
          {
            id: "8",
            name: "通用规则",
            url: "CommonRule",
            type: "MENU",
            parentId: 3,
            sequence: 1,
            children: [
              {
                id: "99",
                name: "考务规则-查询",
                url: "/api/admin/basic/exam_rule/list",
                type: "URL",
                parentId: 8,
                sequence: 1,
                children: []
              },
              {
                id: "100",
                name: "考务规则-新增/修改",
                url: "/api/admin/basic/exam_rule/save",
                type: "URL",
                parentId: 8,
                sequence: 2,
                children: []
              }
            ]
          },
          {
            id: "9",
            name: "题卡规则管理",
            url: "CardRuleManage",
            type: "MENU",
            parentId: 3,
            sequence: 2,
            children: [
              {
                id: "101",
                name: "题卡规则-查询",
                url: "/api/admin/basic/card_rule/list",
                type: "URL",
                parentId: 9,
                sequence: 1,
                children: []
              },
              {
                id: "102",
                name: "题卡规则-查询单个",
                url: "/api/admin/basic/card_rule/get_one",
                type: "URL",
                parentId: 9,
                sequence: 2,
                children: []
              },
              {
                id: "103",
                name: "题卡规则-新增/修改",
                url: "/api/admin/basic/card_rule/save",
                type: "URL",
                parentId: 9,
                sequence: 3,
                children: []
              },
              {
                id: "104",
                name: "题卡规则-启用/禁用",
                url: "/api/admin/basic/card_rule/enable",
                type: "URL",
                parentId: 9,
                sequence: 4,
                children: []
              }
            ]
          },
          {
            id: "10",
            name: "通卡模板",
            url: "CommonCardTemplate",
            type: "MENU",
            parentId: 3,
            sequence: 3,
            children: [
              {
                id: "105",
                name: "通用模板-查询",
                url: "/api/admin/basic/template/list",
                type: "URL",
                parentId: 10,
                sequence: 1,
                children: []
              },
              {
                id: "106",
                name: "通用模板-新增/修改",
                url: "/api/admin/basic/template/save",
                type: "URL",
                parentId: 10,
                sequence: 2,
                children: []
              },
              {
                id: "107",
                name: "通用模板-启用/禁用",
                url: "/api/admin/basic/template/enable",
                type: "URL",
                parentId: 10,
                sequence: 3,
                children: []
              }
            ]
          },
          {
            id: "11",
            name: "变量印品模板",
            url: "ParamPrintTemplate",
            type: "MENU",
            parentId: 3,
            sequence: 4,
            children: [
              {
                id: "123",
                name: "变量印品模板-查询",
                url: "/api/admin/basic/template/list",
                type: "URL",
                parentId: 11,
                sequence: 1,
                children: []
              },
              {
                id: "124",
                name: "变量印品模板-新增/修改",
                url: "/api/admin/basic/template/save",
                type: "URL",
                parentId: 11,
                sequence: 2,
                children: []
              },
              {
                id: "125",
                name: "变量印品模板-启用/禁用",
                url: "/api/admin/basic/template/enable",
                type: "URL",
                parentId: 11,
                sequence: 3,
                children: []
              }
            ]
          },
          {
            id: "12",
            name: "普通印品模板",
            url: "CommonPrintTemplate",
            type: "MENU",
            parentId: 3,
            sequence: 5,
            children: [
              {
                id: "126",
                name: "普通印品模板-查询",
                url: "/api/admin/basic/template/list",
                type: "URL",
                parentId: 12,
                sequence: 1,
                children: []
              },
              {
                id: "127",
                name: "普通印品模板-新增/修改",
                url: "/api/admin/basic/template/save",
                type: "URL",
                parentId: 12,
                sequence: 2,
                children: []
              },
              {
                id: "128",
                name: "普通印品模板-启用/禁用",
                url: "/api/admin/basic/template/enable",
                type: "URL",
                parentId: 12,
                sequence: 3,
                children: []
              }
            ]
          },
          {
            id: "13",
            name: "课程管理",
            url: "CourseManage",
            type: "MENU",
            parentId: 3,
            sequence: 6,
            children: [
              {
                id: "96",
                name: "课程管理-查询",
                url: "/api/admin/basic/course/list",
                type: "URL",
                parentId: 13,
                sequence: 1,
                children: []
              },
              {
                id: "97",
                name: "课程管理-新增/修改",
                url: "/api/admin/basic/course/save",
                type: "URL",
                parentId: 13,
                sequence: 2,
                children: []
              },
              {
                id: "98",
                name: "课程管理-删除",
                url: "/api/admin/basic/course/remove",
                type: "URL",
                parentId: 13,
                sequence: 3,
                children: []
              }
            ]
          }
        ]
      }
    ]
  },
  {
    id: "14",
    name: "考试中心",
    url: "exam",
    type: "MENU",
    parentId: null,
    sequence: 2,
    children: [
      {
        id: "15",
        name: "我的工作台",
        url: "work",
        type: "MENU",
        parentId: 14,
        sequence: 1,
        children: [
          {
            id: "16",
            name: "待办任务",
            url: "WaitTask",
            type: "MENU",
            parentId: 15,
            sequence: 1,
            children: [
              {
                id: "117",
                name: "命题待办接口",
                url: "/api/admin/work/exam/task/ready",
                type: "URL",
                parentId: 16,
                sequence: 1,
                children: []
              },
              {
                id: "118",
                name: "命题待办计数接口",
                url: "/api/admin/work/exam/task/ready_count",
                type: "URL",
                parentId: 16,
                sequence: 2,
                children: []
              },
              {
                id: "119",
                name: "命题分配待办接口",
                url: "/api/admin/work/exam/task/new",
                type: "URL",
                parentId: 16,
                sequence: 3,
                children: []
              },
              {
                id: "120",
                name: "命题分配待办计数接口",
                url: "/api/admin/work/exam/task/new_count",
                type: "URL",
                parentId: 16,
                sequence: 4,
                children: []
              },
              {
                id: "121",
                name: "审核待办接口",
                url: "/api/admin/work/exam/task/submit",
                type: "URL",
                parentId: 16,
                sequence: 5,
                children: []
              },
              {
                id: "122",
                name: "审核待办计数接口",
                url: "/api/admin/work/exam/task/submit_count",
                type: "URL",
                parentId: 16,
                sequence: 6,
                children: []
              }
            ]
          }
        ]
      },
      {
        id: "37",
        name: "命题管理",
        url: "paper",
        type: "MENU",
        parentId: 14,
        sequence: 2,
        children: [
          {
            id: "39",
            name: "命题任务管理",
            url: "ExamTaskManage",
            type: "MENU",
            parentId: 37,
            sequence: 1,
            children: [
              {
                id: "63",
                name: "命题任务管理-查询",
                url: "/api/admin/exam/task/list",
                type: "URL",
                parentId: 39,
                sequence: 1,
                children: []
              },
              {
                id: "64",
                name: "命题任务管理-更改/指派命题老师",
                url: "/api/admin/exam/task/assign_user",
                type: "URL",
                parentId: 39,
                sequence: 2,
                children: []
              },
              {
                id: "65",
                name: "命题任务管理-启用/禁用",
                url: "/api/admin/exam/task/enable",
                type: "URL",
                parentId: 39,
                sequence: 3,
                children: []
              },
              {
                id: "66",
                name: "命题任务管理-新建",
                url: "/api/admin/exam/task/save",
                type: "URL",
                parentId: 39,
                sequence: 4,
                children: []
              },
              {
                id: "67",
                name: "命题任务管理-批量新建-文件导入",
                url: "/api/admin/exam/task/import",
                type: "URL",
                parentId: 39,
                sequence: 5,
                children: []
              },
              {
                id: "68",
                name: "命题任务管理-批量新建",
                url: "/api/admin/exam/task/save_batch",
                type: "URL",
                parentId: 39,
                sequence: 6,
                children: []
              },
              {
                id: "69",
                name: "命题任务管理-审核历史",
                url: "/api/admin/exam/task/review_list",
                type: "URL",
                parentId: 39,
                sequence: 7,
                children: []
              },
              {
                id: "169",
                name: "命题任务管理-根据课程查询命题老师",
                url: "/api/admin/sys/user/user_list",
                type: "URL",
                parentId: 39,
                sequence: 7,
                children: []
              }
            ]
          },
          {
            id: "40",
            name: "入库申请",
            url: "TaskApplyManage",
            type: "MENU",
            parentId: 37,
            sequence: 2,
            children: [
              {
                id: "70",
                name: "入库申请-查询",
                url: "/api/admin/exam/task/apply_list",
                type: "URL",
                parentId: 40,
                sequence: 1,
                children: []
              },
              {
                id: "71",
                name: "入库申请-提交/暂存",
                url: "/api/admin/exam/task/apply_save",
                type: "URL",
                parentId: 40,
                sequence: 2,
                children: []
              },
              {
                id: "72",
                name: "入库申请-撤回/重新申请",
                url: "/api/admin/exam/task/apply_status",
                type: "URL",
                parentId: 40,
                sequence: 3,
                children: []
              },
              {
                id: "167",
                name: "入库申请-查询可选择题卡",
                url: "/api/admin/exam/card/select_card_list",
                type: "URL",
                parentId: 40,
                sequence: 4,
                children: []
              },
              {
                id: "168",
                name: "入库申请-查询申请详情",
                url: "/api/admin/exam/task/apply_get_one",
                type: "URL",
                parentId: 40,
                sequence: 5,
                children: []
              },
              {
                id: "174",
                name: "入库申请-申请客服制卡",
                url: "/api/admin/exam/card/cust_save",
                type: "URL",
                parentId: 40,
                sequence: 6,
                children: []
              }
            ]
          },
          {
            id: "41",
            name: "入库审核",
            url: "TaskReviewManage",
            type: "MENU",
            parentId: 37,
            sequence: 3,
            children: [
              {
                id: "73",
                name: "入库审核-查询未审核",
                url: "/api/admin/exam/task/review_list_unaudited",
                type: "URL",
                parentId: 41,
                sequence: 1,
                children: []
              },
              {
                id: "74",
                name: "入库审核-审核",
                url: "/api/admin/exam/task/review_save",
                type: "URL",
                parentId: 41,
                sequence: 2,
                children: []
              },
              {
                id: "75",
                name: "入库审核-批量审核",
                url: "/api/admin/exam/task/review_save_batch",
                type: "URL",
                parentId: 41,
                sequence: 3,
                children: []
              },
              {
                id: "163",
                name: "入库审核-导出审核样本",
                url: "/api/admin/exam/task/review_export",
                type: "URL",
                parentId: 41,
                sequence: 4,
                children: []
              },
              {
                id: "166",
                name: "入库审核-查询已审核",
                url: "/api/admin/exam/task/review_list_audited",
                type: "URL",
                parentId: 41,
                sequence: 5,
                children: []
              }
            ]
          },
          {
            id: "42",
            name: "卷库查询",
            url: "TaskPaperManage",
            type: "MENU",
            parentId: 37,
            sequence: 4,
            children: [
              {
                id: "76",
                name: "卷库查询-查询",
                url: "/api/admin/exam/task/paper_list",
                type: "URL",
                parentId: 42,
                sequence: 1,
                children: []
              },
              {
                id: "164",
                name: "卷库查询-下载试卷",
                url: "/api/admin/exam/task/paper_download",
                type: "URL",
                parentId: 42,
                sequence: 2,
                children: []
              },
              {
                id: "165",
                name: "卷库查询-试卷启用/禁用",
                url: "/api/admin/exam/task/paper_enable",
                type: "URL",
                parentId: 42,
                sequence: 3,
                children: []
              }
            ]
          }
        ]
      },
      {
        id: "38",
        name: "印刷管理",
        url: "print",
        type: "MENU",
        parentId: 14,
        sequence: 3,
        children: [
          {
            id: "43",
            name: "印刷计划管理",
            url: "PrintPlanManage",
            type: "MENU",
            parentId: 38,
            sequence: 1,
            children: [
              {
                id: "48",
                name: "印刷计划管理-查询",
                url: "/api/admin/exam/print/list",
                type: "URL",
                parentId: 43,
                sequence: 1,
                children: []
              },
              {
                id: "49",
                name: "印刷计划管理-按类型查询模板",
                url: "/api/admin/exam/print/get_template",
                type: "URL",
                parentId: 43,
                sequence: 2,
                children: []
              },
              {
                id: "50",
                name: "印刷计划管理-新增/修改",
                url: "/api/admin/exam/print/save",
                type: "URL",
                parentId: 43,
                sequence: 3,
                children: []
              },
              {
                id: "51",
                name: "印刷计划管理-删除",
                url: "/api/admin/exam/print/remove",
                type: "URL",
                parentId: 43,
                sequence: 4,
                children: []
              }
            ]
          },
          {
            id: "44",
            name: "考务数据导入",
            url: "BusinessDataExport",
            type: "MENU",
            parentId: 38,
            sequence: 2,
            children: [
              {
                id: "52",
                name: "考务数据导入-查询",
                url: "/api/admin/exam/print/data_list",
                type: "URL",
                parentId: 44,
                sequence: 1,
                children: []
              },
              {
                id: "53",
                name: "考务数据导入-汇总数据查询",
                url: "/api/admin/exam/print/data_total",
                type: "URL",
                parentId: 44,
                sequence: 2,
                children: []
              },
              {
                id: "54",
                name: "考务数据导入-导入",
                url: "/api/admin/exam/print/data_import",
                type: "URL",
                parentId: 44,
                sequence: 3,
                children: []
              },
              {
                id: "55",
                name: "考务数据导入-查看明细",
                url: "/api/admin/exam/print/data_detail_list",
                type: "URL",
                parentId: 44,
                sequence: 4,
                children: []
              },
              {
                id: "157",
                name: "考务数据导入-模板下载",
                url: "/api/admin/exam/print/template_download",
                type: "URL",
                parentId: 44,
                sequence: 5,
                children: []
              },
              {
                id: "158",
                name: "考务数据导入-结果导出",
                url: "/api/admin/exam/print/data_export",
                type: "URL",
                parentId: 44,
                sequence: 6,
                children: []
              }
            ]
          },
          {
            id: "45",
            name: "考务明细查询",
            url: "BusinessDataDetail",
            type: "MENU",
            parentId: 38,
            sequence: 3,
            children: [
              {
                id: "159",
                name: "考务明细查询-查询",
                url: "/api/admin/exam/print/data_detail",
                type: "URL",
                parentId: 45,
                sequence: 1,
                children: []
              }
            ]
          },
          {
            id: "46",
            name: "关联试卷管理",
            url: "PlanLinkPaper",
            type: "MENU",
            parentId: 38,
            sequence: 4,
            children: [
              {
                id: "56",
                name: "关联试卷管理-查询",
                url: "/api/admin/exam/print/relate_list",
                type: "URL",
                parentId: 46,
                sequence: 1,
                children: []
              },
              {
                id: "57",
                name: "关联试卷管理-关联/更换试卷",
                url: "/api/admin/exam/print/relate_update",
                type: "URL",
                parentId: 46,
                sequence: 2,
                children: []
              },
              {
                id: "58",
                name: "关联试卷管理-查询所有试卷编号/关联卷型",
                url: "/api/admin/exam/print/relate_get_paper_numbers",
                type: "URL",
                parentId: 46,
                sequence: 3,
                children: []
              }
            ]
          },
          {
            id: "47",
            name: "印刷任务管理",
            url: "PrintTaskManage",
            type: "MENU",
            parentId: 38,
            sequence: 5,
            children: [
              {
                id: "59",
                name: "印刷任务管理-查询",
                url: "/api/admin/exam/print/task_list",
                type: "URL",
                parentId: 47,
                sequence: 1,
                children: []
              },
              {
                id: "60",
                name: "印刷任务管理-提交印刷",
                url: "/api/admin/exam/print/task_submit",
                type: "URL",
                parentId: 47,
                sequence: 2,
                children: []
              },
              {
                id: "61",
                name: "印刷任务管理-撤回提交",
                url: "/api/admin/exam/print/task_cancel",
                type: "URL",
                parentId: 47,
                sequence: 3,
                children: []
              },
              {
                id: "62",
                name: "印刷任务管理-汇总数据查询",
                url: "/api/admin/exam/print/task_total_data",
                type: "URL",
                parentId: 47,
                sequence: 4,
                children: []
              },
              {
                id: "160",
                name: "印刷任务管理-重新提交印刷",
                url: "/api/admin/exam/print/task_resubmit",
                type: "URL",
                parentId: 47,
                sequence: 5,
                children: []
              },
              {
                id: "161",
                name: "印刷任务管理-查看PDF",
                url: "/api/admin/exam/print/task_view_pdf",
                type: "URL",
                parentId: 47,
                sequence: 6,
                children: []
              },
              {
                id: "162",
                name: "印刷任务管理-批量下载PDF",
                url: "/api/admin/exam/print/task_download_pdf",
                type: "URL",
                parentId: 47,
                sequence: 7,
                children: []
              }
            ]
          }
        ]
      },
      {
        id: "112",
        name: "数据管理",
        url: "data",
        type: "MENU",
        parentId: 14,
        sequence: 4,
        children: [
          {
            id: "113",
            name: "任务管理",
            url: "DataTaskManage",
            type: "MENU",
            parentId: 112,
            sequence: 1,
            children: [
              {
                id: "114",
                name: "任务管理-查询",
                url: "/api/admin/data/task/query",
                type: "URL",
                parentId: 113,
                sequence: 1,
                children: []
              }
            ]
          }
        ]
      }
    ]
  },
  {
    id: "170",
    name: "客服制卡",
    url: "customer",
    type: "MENU",
    parentId: null,
    sequence: 4,
    children: [
      {
        id: "171",
        name: "客服制卡",
        url: "customer",
        type: "MENU",
        parentId: 170,
        sequence: 1,
        children: [
          {
            id: "172",
            name: "题卡审核",
            url: "CustomerCard",
            type: "MENU",
            parentId: 171,
            sequence: 1,
            children: [
              {
                id: "173",
                name: "客服制卡-查询",
                url: "/api/admin/exam/card/cust_list",
                type: "URL",
                parentId: 172,
                sequence: 1,
                children: []
              }
            ]
          }
        ]
      }
    ]
  },
  {
    id: "175",
    name: "题卡管理",
    url: "card",
    type: "MENU",
    parentId: null,
    sequence: 5,
    children: [
      {
        id: "176",
        name: "题卡管理-查询题卡规则",
        url: "/api/admin/basic/card_rule/get_one",
        type: "URL",
        parentId: 175,
        sequence: 1,
        children: []
      },
      {
        id: "177",
        name: "题卡管理-查询题卡详情",
        url: "/api/admin/exam/card/get_one",
        type: "URL",
        parentId: 175,
        sequence: 2,
        children: []
      },
      {
        id: "178",
        name: "题卡管理-保存/提交",
        url: "/api/admin/exam/card/save",
        type: "URL",
        parentId: 175,
        sequence: 3,
        children: []
      }
    ]
  },
  {
    id: "129",
    name: "公共接口",
    url: "common",
    type: "MENU",
    parentId: null,
    sequence: 31,
    children: [
      {
        id: "130",
        name: "用户登录相关",
        url: "login",
        type: "MENU",
        parentId: 129,
        sequence: 1,
        children: [
          {
            id: "131",
            name: "用户登录",
            url: "/api/admin/common/login",
            type: "URL",
            parentId: 130,
            sequence: 1,
            children: []
          },
          {
            id: "132",
            name: "查询用户权限",
            url: "/api/admin/common/get_menu",
            type: "URL",
            parentId: 130,
            sequence: 2,
            children: []
          },
          {
            id: "133",
            name: "发送验证码",
            url: "/api/admin/common/get_verify_code",
            type: "URL",
            parentId: 130,
            sequence: 3,
            children: []
          },
          {
            id: "134",
            name: "修改密码",
            url: "/api/admin/sys/user/update_password",
            type: "URL",
            parentId: 130,
            sequence: 4,
            children: []
          },
          {
            id: "135",
            name: "用户登出",
            url: "/api/admin/common/logout",
            type: "URL",
            parentId: 130,
            sequence: 5,
            children: []
          }
        ]
      },
      {
        id: "136",
        name: "模糊查询",
        url: "query",
        type: "MENU",
        parentId: 129,
        sequence: 2,
        children: [
          {
            id: "137",
            name: "模糊查询-印刷计划",
            url: "/api/admin/exam/print/query",
            type: "URL",
            parentId: 136,
            sequence: 1,
            children: []
          },
          {
            id: "138",
            name: "模糊查询-题卡规则",
            url: "/api/admin/basic/card_rule/query",
            type: "URL",
            parentId: 136,
            sequence: 2,
            children: []
          },
          {
            id: "139",
            name: "模糊查询-课程",
            url: "/api/admin/basic/course/query",
            type: "URL",
            parentId: 136,
            sequence: 3,
            children: []
          },
          {
            id: "140",
            name: "模糊查询-试卷编号",
            url: "/api/admin/exam/task/paper_number_query",
            type: "URL",
            parentId: 136,
            sequence: 4,
            children: []
          },
          {
            id: "141",
            name: "模糊查询-命题老师",
            url: "/api/admin/exam/task/user_query",
            type: "URL",
            parentId: 136,
            sequence: 5,
            children: []
          },
          {
            id: "142",
            name: "模糊查询-考点",
            url: "/api/admin/exam/print/data_place_query",
            type: "URL",
            parentId: 136,
            sequence: 6,
            children: []
          },
          {
            id: "143",
            name: "模糊查询-考场",
            url: "/api/admin/exam/print/data_room_query",
            type: "URL",
            parentId: 136,
            sequence: 7,
            children: []
          }
        ]
      },
      {
        id: "144",
        name: "文件相关",
        url: "file",
        type: "MENU",
        parentId: 129,
        sequence: 3,
        children: [
          {
            id: "145",
            name: "文件上传",
            url: "/api/admin/common/file/upload",
            type: "URL",
            parentId: 144,
            sequence: 1,
            children: []
          },
          {
            id: "146",
            name: "文件查询",
            url: "/api/admin/common/file/get_one",
            type: "URL",
            parentId: 144,
            sequence: 2,
            children: []
          },
          {
            id: "147",
            name: "文件下载",
            url: "/api/admin/common/file/download",
            type: "URL",
            parentId: 144,
            sequence: 3,
            children: []
          },
          {
            id: "148",
            name: "文件预览",
            url: "/api/admin/common/file/preview",
            type: "URL",
            parentId: 144,
            sequence: 4,
            children: []
          }
        ]
      },
      {
        id: "149",
        name: "系统相关",
        url: "sys",
        type: "MENU",
        parentId: 129,
        sequence: 4,
        children: [
          {
            id: "150",
            name: "查询枚举类型",
            url: "/api/admin/common/get_enums",
            type: "URL",
            parentId: 149,
            sequence: 1,
            children: []
          },
          {
            id: "151",
            name: "查询学校列表",
            url: "/api/admin/common/school/list",
            type: "URL",
            parentId: 149,
            sequence: 2,
            children: []
          },
          {
            id: "152",
            name: "查询系统参数",
            url: "/api/admin/common/sys_config/get_one",
            type: "URL",
            parentId: 149,
            sequence: 3,
            children: []
          },
          {
            id: "153",
            name: "根据学校代码查询学校信息",
            url: "/api/admin/common/school/query_by_school_code",
            type: "URL",
            parentId: 149,
            sequence: 4,
            children: []
          },
          {
            id: "179",
            name: "查询考务规则",
            url: "/api/admin/basic/exam_rule/list",
            type: "URL",
            parentId: 149,
            sequence: 5,
            children: []
          }
        ]
      },
      {
        id: "154",
        name: "其他",
        url: "other",
        type: "MENU",
        parentId: 129,
        sequence: 5,
        children: [
          {
            id: "155",
            name: "用户导入（异步）",
            url: "/api/admin/sys/user/async/import",
            type: "URL",
            parentId: 154,
            sequence: 1,
            children: []
          },
          {
            id: "156",
            name: "用户导出",
            url: "/api/admin/sys/user/export",
            type: "URL",
            parentId: 154,
            sequence: 2,
            children: []
          }
        ]
      }
    ]
  }
];
